Bug 1100652 - ghc-yaml-0.8.18.7 is available
Summary: ghc-yaml-0.8.18.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-yaml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: yaml-0.8.18.1:deps
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-23 09:52 UTC by Upstream Release Monitoring
Modified: 2016-10-14 05:01 UTC (History)
3 users (show)

Fixed In Version: ghc-yaml-0.8.18.7-2.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-14 05:01:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.11 (#1100652) (916 bytes, text/x-diff)
2015-04-19 13:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.8.12 (#1100652) (1.01 KB, text/x-diff)
2015-07-21 00:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.8.15.2 (#1100652) (990 bytes, patch)
2015-12-07 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.15.3 (#1100652) (991 bytes, patch)
2016-01-26 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.16 (#1100652) (1.00 KB, patch)
2016-02-22 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-04-19 15:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-06-16 08:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-07-04 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.37 KB, patch)
2016-07-24 01:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.55 KB, patch)
2016-09-04 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.55 KB, patch)
2016-09-08 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.55 KB, patch)
2016-09-15 05:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.40 KB, patch)
2016-09-28 15:54 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-05-23 09:52:45 UTC
Latest upstream release: 0.8.8.3
Current version/release in Fedora Rawhide: 0.8.8.2-1.fc21
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-16 09:41:30 UTC
Latest upstream release: 0.8.8.4
Current version/release in Fedora Rawhide: 0.8.8.2-3.fc21
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2014-07-24 17:42:56 UTC
fhbz: Rawhide can be updated to yaml-0.8.8.4 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 3 Upstream Release Monitoring 2014-08-25 10:10:46 UTC
Latest upstream release: 0.8.9
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Jens Petersen 2014-08-27 03:07:21 UTC
fhbz: Rawhide can be updated to yaml-0.8.9 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 5 Upstream Release Monitoring 2014-08-28 08:53:33 UTC
Latest upstream release: 0.8.9.1
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Jens Petersen 2014-08-29 03:54:41 UTC
fhbz: Rawhide can be updated to yaml-0.8.9.1 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 7 Upstream Release Monitoring 2014-09-29 08:39:14 UTC
Latest upstream release: 0.8.9.2
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Jens Petersen 2014-10-01 01:36:52 UTC
fhbz: Rawhide can be updated to yaml-0.8.9.2 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 9 Upstream Release Monitoring 2014-10-13 12:12:47 UTC
Latest upstream release: 0.8.9.3
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Jens Petersen 2014-10-14 05:53:20 UTC
fhbz: Rawhide can be updated to yaml-0.8.9.3 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 11 Upstream Release Monitoring 2014-11-20 21:44:00 UTC
Latest upstream release: 0.8.9.4
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Jens Petersen 2014-11-21 08:12:47 UTC
fhbz: Rawhide can be updated to yaml-0.8.9.4 
according to the current cblrepo data in haskell-sig.git.

It would require also rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 13 Upstream Release Monitoring 2014-11-25 09:12:10 UTC
Latest upstream release: 0.8.10
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Jens Petersen 2014-11-26 02:12:02 UTC
fhbz: Rawhide can be updated to yaml-0.8.10 
according to the current cblrepo data in haskell-sig.git.

It would require also rebuilding:
 pandoc pandoc-citeproc hakyll

Comment 15 Upstream Release Monitoring 2014-12-05 08:49:26 UTC
Latest upstream release: 0.8.10.1
Current version/release in Fedora Rawhide: 0.8.8.2-4.fc22
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Jens Petersen 2014-12-09 04:44:04 UTC
fhbz: cblrepo output for yaml-0.8.10.1:

Failed to satisfy the following dependencies for yaml:
  conduit >=1.1.0 && <1.3
  enclosed-exceptions -any

Comment 17 Jens Petersen 2015-03-05 10:06:36 UTC
0.8.10 built for f22/f23

Comment 18 Upstream Release Monitoring 2015-04-19 13:28:02 UTC
Latest upstream release: 0.8.11
Current version/release in rawhide: 0.8.10-1.fc23
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-04-19 13:28:09 UTC
Created attachment 1016088 [details]
[patch] Update to 0.8.11 (#1100652)

Comment 20 Upstream Release Monitoring 2015-04-19 13:30:00 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9513547

Comment 21 Jens Petersen 2015-04-27 03:51:52 UTC
Configuring yaml-0.8.11...
Setup: At least the following dependencies are missing:
enclosed-exceptions -any

Comment 22 Upstream Release Monitoring 2015-07-21 00:18:32 UTC
Latest upstream release: 0.8.12
Current version/release in rawhide: 0.8.10-2.fc23
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-07-21 00:18:40 UTC
Created attachment 1054092 [details]
[patch] Update to 0.8.12 (#1100652)

Comment 24 Upstream Release Monitoring 2015-07-21 00:20:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10420296

Comment 25 Upstream Release Monitoring 2015-08-15 00:25:12 UTC
Latest upstream release: 0.8.13
Current version/release in rawhide: 0.8.10-2.fc23
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 26 Upstream Release Monitoring 2015-08-15 00:25:19 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bRVnr0/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bRVnr0/100.0%: No such file or directory

Comment 27 Upstream Release Monitoring 2015-08-30 12:17:31 UTC
Latest upstream release: 0.8.14
Current version/release in rawhide: 0.8.10-2.fc23
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 28 Upstream Release Monitoring 2015-08-30 12:17:40 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-vTMSwA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-vTMSwA/100.0%: No such file or directory

Comment 29 Upstream Release Monitoring 2015-09-13 12:17:40 UTC
Latest upstream release: 0.8.15.1
Current version/release in rawhide: 0.8.10-3.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-09-13 12:17:49 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-PPCuVO/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-PPCuVO/100.0%: No such file or directory

Comment 31 Upstream Release Monitoring 2015-12-07 12:19:57 UTC
Latest upstream release: 0.8.15.2
Current version/release in rawhide: 0.8.10-3.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 32 Upstream Release Monitoring 2015-12-07 12:20:05 UTC
Created attachment 1103208 [details]
[patch] Update to 0.8.15.2 (#1100652)

Comment 33 Upstream Release Monitoring 2015-12-07 12:24:32 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12098466

Comment 34 Upstream Release Monitoring 2016-01-26 12:19:51 UTC
Latest upstream release: 0.8.15.3
Current version/release in rawhide: 0.8.10-3.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 35 Upstream Release Monitoring 2016-01-26 12:19:59 UTC
Created attachment 1118463 [details]
[patch] Update to 0.8.15.3 (#1100652)

Comment 36 Upstream Release Monitoring 2016-01-26 12:24:45 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689513

Comment 37 Upstream Release Monitoring 2016-02-22 12:23:00 UTC
Latest upstream release: 0.8.16
Current version/release in rawhide: 0.8.10-4.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 38 Upstream Release Monitoring 2016-02-22 12:23:09 UTC
Created attachment 1129292 [details]
[patch] Update to 0.8.16 (#1100652)

Comment 39 Upstream Release Monitoring 2016-02-22 12:25:57 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13092127

Comment 40 Upstream Release Monitoring 2016-04-19 15:40:21 UTC
Latest upstream release: 0.8.17.1
Current version/release in rawhide: 0.8.10-4.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 41 Upstream Release Monitoring 2016-04-19 15:40:32 UTC
Patching or scratch build for ghc-yaml-0.8.10 failed.

Comment 42 Upstream Release Monitoring 2016-04-19 15:40:34 UTC
Created attachment 1148672 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 43 Upstream Release Monitoring 2016-04-19 15:40:36 UTC
Patches were not touched. All were applied properly

Comment 44 Upstream Release Monitoring 2016-06-16 08:15:25 UTC
Latest upstream release: 0.8.17.2
Current version/release in rawhide: 0.8.10-4.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 45 Upstream Release Monitoring 2016-06-16 08:15:35 UTC
Patching or scratch build for ghc-yaml-0.8.10 failed.

Comment 46 Upstream Release Monitoring 2016-06-16 08:15:37 UTC
Created attachment 1168608 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 47 Upstream Release Monitoring 2016-06-16 08:15:39 UTC
Patches were not touched. All were applied properly

Comment 48 Jens Petersen 2016-06-22 11:21:46 UTC
fhbz: cblrpm missingdeps output for yaml-0.8.17.2:


enclosed-exceptions

Comment 49 Upstream Release Monitoring 2016-07-04 12:21:07 UTC
Latest upstream release: 0.8.18
Current version/release in rawhide: 0.8.10-4.fc24
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 50 Upstream Release Monitoring 2016-07-04 12:21:17 UTC
Patching or scratch build for ghc-yaml-0.8.10 failed.

Comment 51 Upstream Release Monitoring 2016-07-04 12:21:18 UTC
Created attachment 1176039 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 52 Upstream Release Monitoring 2016-07-04 12:21:20 UTC
Patches were not touched. All were applied properly

Comment 53 Upstream Release Monitoring 2016-07-24 01:09:57 UTC
Latest upstream release: 0.8.18.1
Current version/release in rawhide: 0.8.10-4.fc25
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 54 Upstream Release Monitoring 2016-07-24 01:10:10 UTC
Patching or scratch build for ghc-yaml-0.8.10 failed.

Comment 55 Upstream Release Monitoring 2016-07-24 01:10:12 UTC
Created attachment 1183265 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 56 Upstream Release Monitoring 2016-07-24 01:10:13 UTC
Patches were not touched. All were applied properly

Comment 57 Jens Petersen 2016-08-05 14:49:36 UTC
fhbz: cblrpm missingdeps output for yaml-0.8.18.1:

Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
enclosed-exceptions

Comment 58 Upstream Release Monitoring 2016-09-01 07:41:46 UTC
petersen's ghc-yaml-0.8.18.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=796037

Comment 59 Upstream Release Monitoring 2016-09-04 12:23:41 UTC
Latest upstream release: 0.8.18.4
Current version/release in rawhide: 0.8.18.1-1.fc26
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 60 Upstream Release Monitoring 2016-09-04 12:23:54 UTC
Patching or scratch build for ghc-yaml-0.8.18.1 failed.

Comment 61 Upstream Release Monitoring 2016-09-04 12:23:56 UTC
Created attachment 1197621 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 62 Upstream Release Monitoring 2016-09-04 12:23:58 UTC
Patches were not touched. All were applied properly

Comment 63 Upstream Release Monitoring 2016-09-08 12:24:18 UTC
Latest upstream release: 0.8.18.5
Current version/release in rawhide: 0.8.18.1-1.fc26
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 64 Upstream Release Monitoring 2016-09-08 12:24:31 UTC
Patching or scratch build for ghc-yaml-0.8.18.1 failed.

Comment 65 Upstream Release Monitoring 2016-09-08 12:24:33 UTC
Created attachment 1199054 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 66 Upstream Release Monitoring 2016-09-08 12:24:35 UTC
Patches were not touched. All were applied properly

Comment 67 Upstream Release Monitoring 2016-09-15 05:11:16 UTC
Latest upstream release: 0.8.18.6
Current version/release in rawhide: 0.8.18.1-1.fc26
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 68 Upstream Release Monitoring 2016-09-15 05:11:29 UTC
Patching or scratch build for ghc-yaml-0.8.18.1 failed.

Comment 69 Upstream Release Monitoring 2016-09-15 05:11:30 UTC
Created attachment 1201139 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 70 Upstream Release Monitoring 2016-09-15 05:11:33 UTC
Patches were not touched. All were applied properly

Comment 71 Upstream Release Monitoring 2016-09-28 15:54:21 UTC
Latest upstream release: 0.8.18.7
Current version/release in rawhide: 0.8.18.1-1.fc26
URL: http://hackage.haskell.org/package/yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1140/

Comment 72 Upstream Release Monitoring 2016-09-28 15:54:36 UTC
Patching or scratch build for ghc-yaml-0.8.18.1 failed.

Comment 73 Upstream Release Monitoring 2016-09-28 15:54:38 UTC
Created attachment 1205567 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 74 Upstream Release Monitoring 2016-09-28 15:54:40 UTC
Following patches has been deleted:
['xterm-resources.patch', 'xterm-desktop.patch', 'xterm-man-paths.patch']

Comment 75 Fedora Update System 2016-09-28 20:53:02 UTC
ghc-rpm-macros-1.6.9-2.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 76 Fedora Update System 2016-09-29 15:22:17 UTC
ghc-rpm-macros-1.6.9-2.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 77 Fedora Update System 2016-10-05 22:25:20 UTC
darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-1.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 78 Fedora Update System 2016-10-06 21:00:01 UTC
darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 79 Fedora Update System 2016-10-07 14:50:34 UTC
Agda-2.4.2.5-1.fc25, darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 80 Fedora Update System 2016-10-14 05:01:19 UTC
Agda-2.4.2.5-1.fc25, darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.